## haskell-wai-http2-extra 0.1.0

=== debian/changelog ===
haskell-wai-http2-extra (0.1.0-1build2) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 20 Dec 2017 19:07:59 +0100

haskell-wai-http2-extra (0.1.0-1build1) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 26 Nov 2017 14:53:34 +0100

haskell-wai-http2-extra (0.1.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Fri, 28 Jul 2017 08:17:08 -0400
