## haskell-wai-http2-extra 0.1.3

=== debian/changelog ===
haskell-wai-http2-extra (0.1.3-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 02 Aug 2022 20:33:46 +0300

haskell-wai-http2-extra (0.1.3-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 21 Aug 2020 07:54:44 +0300
