=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: haskell-wai-http2-extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
  ghc,
  ghc-prof,
- libghc-auto-update-dev (>= 0.1.3),
- libghc-auto-update-dev (<< 0.2),
- libghc-auto-update-prof (>= 0.1.3),
- libghc-auto-update-prof (<< 0.2),
  libghc-http-types-dev,
  libghc-http-types-prof,
+ libghc-psqueues-dev,
+ libghc-psqueues-prof,
  libghc-wai-dev,
  libghc-wai-prof,
  libghc-warp-dev,
@@ -22,12 +21,12 @@
  libghc-word8-prof,
  libghc-doctest-dev (>= 0.10.1) <!nocheck>,
 Build-Depends-Indep: ghc-doc,
- libghc-auto-update-doc,
  libghc-http-types-doc,
+ libghc-psqueues-doc,
  libghc-wai-doc,
  libghc-warp-doc,
  libghc-word8-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.6.1
 Homepage: http://github.com/yesodweb/wai
 X-Description: WAI utilities for HTTP/2
  WAI utilities for HTTP/2, such as middleware for a server push
